kind: RoleBinding
apiVersion: rbac.authorization.k8s.io/v1
metadata:
  name: pipelines-scc-rolebinding
  namespace: loadtestsvzyajzu4092-tenant
  uid: 862e6a67-cbc8-46bf-ae5c-6ef64062093a
  resourceVersion: '17037227'
  creationTimestamp: '2023-02-08T16:03:16Z'
  ownerReferences:
    - apiVersion: operator.tekton.dev/v1alpha1
      kind: TektonInstallerSet
      name: rhosp-rbac-6v67k
      uid: 8498b4b0-0d0f-488b-964a-3a72733d29ce
      controller: true
      blockOwnerDeletion: true
  managedFields:
    - manager: openshift-pipelines-operator
      operation: Update
      apiVersion: rbac.authorization.k8s.io/v1
      time: '2023-02-08T16:03:16Z'
      fieldsType: FieldsV1
      fieldsV1:
        'f:metadata':
          'f:ownerReferences':
            .: {}
            'k:{"uid":"8498b4b0-0d0f-488b-964a-3a72733d29ce"}': {}
        'f:roleRef': {}
        'f:subjects': {}
subjects:
  - kind: ServiceAccount
    name: pipeline
    namespace: loadtestsvzyajzu4092-tenant
roleRef:
  apiGroup: rbac.authorization.k8s.io
  kind: ClusterRole
  name: pipelines-scc-clusterrole
